/*
Samurai template for Joomla!
Commercial Software
Copyright 2014 joomlaxtc.com
All Rights Reserved
www.joomlaxtc.com
*/

/* ----------------------------------------------*/
/* GRID LAYOUT CLASSES
/* ----------------------------------------------*/
html{min-height:100%;}
#bttop {position:absolute!important;}

/* ----------------------------------------------*/
/* G 00 - Column Classes Responsive
/* ----------------------------------------------*/
.gridfirst{margin-left:0!important;clear:left;}
.gridlast{clear:right;}

/* ----------------------------------------------*/
/* G 01 - Basic Structure 
/* ----------------------------------------------*/
.xtc-bodygutter{padding:0 1.5%;}
.xtc-wrapper {max-width:1140px;}
.constrainmod {max-width:1140px;margin:0 auto!important; padding: 0 30px;}
.xtc-wrapperpad {max-width:1140px;margin:0 auto;}
img {max-width:100%;}
.ImageWrapper img {max-width:100%;width:100%;}
.item-image img {max-width:100%;min-width:0%;width:100%;}
#messagewrap{padding:10px 0;}

/* ----------------------------------------------*/
/* G 02 - Header
/* ----------------------------------------------*/
#header{position:relative;}
#headerwrap .xtc-wrapperpad {width:auto!important;margin:0 auto;}
#headerwrap .xtc-wrapper {max-width:1140px;padding-top:5px!important;padding-bottom:5px!important;padding-left:0px!important;padding-right:0px!important;margin:0 auto;}
#header.row-fluid{width:auto;}
#headerwrap{position: fixed;top: 0; width: 97%;z-index: 99999;}
/* ----Sticky Header ----------------------*/
body {overflow-x:hidden;}
body.sticky{margin-top:180px;}
body.stickyscroll {margin-top:90px;}
body.nosticky #headerwrap{z-index: 9999;position:relative;width: 100%;}
body.sticky #headerwrap {position:fixed;top: 0;width: 100%;z-index: 9999;margin-bottom:120px;}
body.sticky #header {max-width:100%  0px; padding:5px 30px 0!important;}
body.com_merchant #headerwrap,body.com_easyclub #headerwrap {z-index: 99999;}

#merchant .getsocial i {padding-top:12px;}


#logo{float:left;padding:10px 0;}
.logomobilewrap img {margin:4% 0 0; display: none!important;}
  
/* ----------------------------------------------*/
/* G 03 - Main Menu
/* ----------------------------------------------*/
#menuwrap.xtc-wrapper{max-width:1140px;}
.suckerfish ul.menu > li > ul,.dualfish ul.menu > li > ul {top:46px;margin-left:-1px;}

/* ----------------------------------------------*/
/* G 04 - Grid Regions
/* ----------------------------------------------*/
/* ----Region1---------------------------*/
#region1wrap .xtc-wrapperpad {width:auto!important;margin:0 auto;z-index:1!important;}
#region1wrap .xtc-wrapper {max-width:1140px;margin:0 auto;padding: 40px 0px 60px!important;}
#region1.row-fluid{width:auto;}


#advertwrap .xtc-wrapperpad {width:auto!important;margin:0 auto;z-index:1!important;}
#advertwrap .xtc-wrapper {margin:0 auto;}
#advert.row-fluid{width:auto;}


.com_content #advertwrap .xtc-wrapper,.com_content #advertwrap .xtc-wrapperpad, .frontpage #advertwrap .xtc-wrapper,.frontpage #advertwrap .xtc-wrapperpad {max-width:100%;margin:0 auto;padding: 0px!important;}
/* ----Region2---------------------------*/
#region2wrap .xtc-wrapperpad {width:auto!important;margin:0 auto;z-index:3!important;}
#region2wrap .xtc-wrapper {max-width:1140px; margin:0 auto; padding: 100px 30px 0px;}
#region2.row-fluid{width:auto;}
#region2.xtc-fluidwrapper {padding-top:100px;padding-bottom:0px;padding-left:0px;padding-right:0px; margin:0 auto;} 
/* ----Region3---------------------------*/
#region3wrap .xtc-wrapperpad {width:auto!important;margin:0 auto;}
#region3wrap .xtc-wrapper {max-width:1140px;margin:0 auto; padding:40px 0px;}
#region3.row-fluid{width:auto;}
#region3.xtc-fluidwrapper {padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px; margin:0 auto;} 
body.frontpage #region3wrap .xtc-wrapper {padding-bottom:0!important;}
#xtc-region3title{margin: 0 auto;}
/*
#component {margin-bottom:60px;}
*/
/* ----Region4---------------------------*/
#region4wrap .xtc-wrapperpad {width:auto!important;margin:0 auto;}
#region4wrap .xtc-wrapper {max-width:1140px;margin:0 auto; padding:70px 30px 90px;}
#region4.row-fluid{width:auto;}
#region4.xtc-fluidwrapper {padding-top:100px;padding-bottom:100px;padding-left:0px;padding-right:0px; margin:0 auto;} 
/* ----Region5---------------------------*/
#region5wrap .xtc-wrapperpad {width:auto!important;margin:0 auto;}
#region5wrap .xtc-wrapper {max-width:1140px; margin:0 auto; padding:70px 30px 0px;}
#region5.row-fluid{width:auto;}
#region5.xtc-fluidwrapper {padding-top:100px;padding-bottom:100px;padding-left:0px;padding-right:0px; margin:0 auto;} 
/* ----Region6---------------------------*/
#region6wrap .xtc-wrapperpad {width:auto!important;margin:0 auto;}
#region6wrap .xtc-wrapper {max-width:1140px; margin:0 auto; padding:100px 30px;}
#region6.row-fluid{width:auto;}
#region6.xtc-fluidwrapper {padding-top:100px;padding-bottom:100px;padding-left:0px;padding-right:0px; margin:0 auto;} 
/* ----Region7---------------------------*/
#region7wrap .xtc-wrapperpad {width:auto!important;margin:0 auto;}
#region7wrap .xtc-wrapper {max-width:1140px; margin:0 auto; padding:100px 30px;}
#region7.row-fluid{width:auto;}
#region7.xtc-fluidwrapper {padding-top:100px;padding-bottom:100px;padding-left:0px;padding-right:0px; margin:0 auto;} 
/* ----Region8---------------------------*/
#region8wrap .xtc-wrapperpad {width:auto!important;margin:0 auto;} 
#region8wrap .xtc-wrapper {max-width:1140px; margin:0 auto; padding:80px 30px;}
#region8.row-fluid{width:auto;}
#region8.xtc-fluidwrapper {padding-top:60px;padding-bottom:60px;padding-left:0px;padding-right:0px; margin:0 auto;}
/* ----Region9---------------------------*/
#region9wrap .xtc-wrapperpad {width:auto!important;margin:0 auto;}
#region9wrap .xtc-wrapper {max-width:1140px; margin:0 auto; padding:40px 30px;}
#region9.row-fluid{width:auto;}
#region9.xtc-fluidwrapper {padding-top:60px;padding-bottom:60px;padding-left:0px;padding-right:0px; margin:0 auto;} 
/* ----Region10---------------------------*/
#region10wrap .xtc-wrapperpad {width:auto!important;margin:0 auto;padding:40px 0px;}
#region10wrap .xtc-wrapper {max-width:1140px; margin:0 auto;}
#region10.row-fluid{width:auto;}
#region10.xtc-fluidwrapper {padding-top:50px;padding-bottom:50px;padding-left:0px;padding-right:0px; margin:0 auto;} 
/* ----Region11---------------------------*/
#region11wrap .xtc-wrapperpad {width:auto!important;margin:0 auto;padding:40px 0px;}
#region11wrap .xtc-wrapper {max-width:1140px; margin:0 auto;}
#region11.row-fluid{width:auto;}
#region11.xtc-fluidwrapper {padding-top:100px;padding-bottom:100px;padding-left:0px;padding-right:0px; margin:0 auto;} 
/* ----Region Padding---------------------------*/
.xtc-spacer {margin-bottom:3.727865px;}
.xtc-gutter {padding:0px;}
.xtc-gutter2 {padding:45px 0px 50px;}
.xtc-gutter3 {padding:0 0px;}
.r1spacer_top{padding:20px 0 0 0;}
.r2spacer_top{padding:20px 0 0 0;}
.r3spacer_top{padding:0px 0 0 0;}
.r4spacer_top{padding:20px 0 0 0;}
.r5spacer_top{padding:20px 0 0 0;}
.r6spacer_top{padding:20px 0 0 0;}
.r7spacer_top{padding:20px 0 0 0;}
.r8spacer_top{padding:20px 0 0 0;}
.r9spacer_top{padding:20px 0 0 0;}
.r10spacer_top{padding:20px 0 0 0;}
.r11spacer_top{padding:20px 0 0 0;}
/* ----------------------------------------------*/
/* G 05 - Footer
/* ----------------------------------------------*/
#footerwrap .xtc-wrapperpad {width:auto!important;margin:0 auto;}
#footerwrap .xtc-wrapperpad {max-width:1060px;padding-top:0px;padding-bottom:0px;padding-left:40px;padding-right:40px;margin:0 auto;}
#footerpad.row-fluid{width:auto;}
/* ----------------------------------------------*/
/* G 06 - Joomla Content
/* ----------------------------------------------*/

/* ----------------------------------------------*/
/* G 06 - Modules
/* ----------------------------------------------*/
.module{margin: 0 0 40px 0;}
.module > h3 {font-weight:100!important;}
.firstarea .module, #left .firstarea .module, .firstarea #right .module,#region4_banner{margin-top:0px!important;}
.center > div:first-child{padding-top:0;}


/* ----------------------------------------------*/
/* G 09 Responsive Parameters
/* ----------------------------------------------*/

/* ----------------------------------------------*/
/* C 00 - CSS3 Hover Effects
/* ----------------------------------------------*/
#merchant a.btn.btn-info,#merchant a.btn.btn-success,.featured a.button:hover,a.button.tdemo.green:hover,a.button.tdemo.fixed:hover,a.button.tdemo2.fixed:hover,#headerwrap,
.contactbutton,
.search_menu_btn,
.social a,
.ca-main,
ul.menu.iconside li,
ul.menu.iconside li:hover,
.info:hover,
.article_header,
.article_header span,
.article_text,
.itemImageGallery .imagegalleryplg img,
.opac,
.buttonleft,
.buttonright,
.buttonright a:hover,
.buttonleft a:hover,
.newswrap h4.newswrapmore a,
.newswrap h4.newswrapmore,
.catItemImage img:hover,
.catItemImage:hover,
.imagepe img:hover,
.newitemwrap,
a.article-intro-btn,
.categorywrap .main,
.categorywrap .more,
.articletext .morelink,
.articletext .morelink:hover,
.categorywrap-right .main .articlemain .morelink,
.categorywrap-right .main .articlemain .morelink:hover,
.categorywrap-left .main .articlemain .morelink,
.categorywrap-left .main .articlemain .morelink:hover,
.categorywrap-right .more .articlemore:hover,
.categorywrap-right .more .articlemore,
.categorywrap-left .more .articlemore,
.categorywrap-left .more .articlemore:hover,
pre,
.feat-tempwrap a.button,#headerwrap.stickyscroll .timer,#headerwrap.stickyscroll .footer ,
#browsepageright .merchanttag_off,
#merchant.category .sortOptions .sort,
.squarebutton,
.plan .keypoint,
.docwall .supportcatwrap:hover i,
.docwall .supportcatwrap:hover i:before,
.templatedocs ul.nav-tabs li a,
#merchant .item 	{
	     -webkit-transition-property:all;
		-moz-transition-property:all;
		-o-transition-property:all;
		-ms-transition-property:all;
		transition-property:all;
		-webkit-transition-duration: 0.5s,0.5s;
		-moz-transition-duration: 0.5s,0.5s;
		-o-transition-duration: 0.5s,0.5s;
		-ms-transition-duration: 0.5s,0.5s;
		transition-duration: 0.5s,0.5s;
		-webkit-transition-timing-function: ease-in,ease-out;
		-moz-transition-timing-function: ease-in,ease-out;
		-o-transition-timing-function: ease-in,ease-out;
		-ms-transition-timing-function: ease-in,ease-out;
		transition-timing-function: ease-in,ease-out;
	}


a.rmore, a.rmore1 {
	-moz-transition: background  .4s;
  -webkit-transition: background .4s;
  -o-transition: background  .4s;
  -ms-transition: background .4s;
  transition: background .4s;	
}


/* New Css3 */

.newtemplateslide {max-width:1001px; height:393px; margin:50px 0 0 12px;animation: mainslidein 0.75s ease-in forwards;-webkit-animation:mainslidein 0.75s ease-in forwards;
  opacity: 0;
    -webkit-transform: scale(0.9);
  transform: scale(0.9);}
@keyframes mainslidein {
	to {transform: scale(1);opacity: 1;}
	}
@-webkit-keyframes mainslidein  {
	to {-webkit-transform: scale(1);opacity: 1;}
	}


/* new Merchant */

#mleft {padding:20px;}
.jextensions #merchant {margin:0px auto;}
/* ----------------------------------------------*/
/* C 05 - Responsive Media Breakpoints
/* ----------------------------------------------*/


/* RESPONSIVE PARAMETERS */
@media(max-width:1600px){
	.jtemplates #merchant .ImageWrapper {margin-bottom: 8%!important;}
	.jextensions #merchant .item {margin-bottom: 8%!important;}
	.bannergroup {margin-bottom:2.5%!important;}
}
@media(max-width:1580px){
	.feat-temp-text {padding-left: 30px!important;}	
}
@media(max-width:1440px){
	.premium #merchant {padding: 0px 30px!important;}
}
@media(max-width:1410px){
	.docwallwrap {width:85%!important;}
	.ImageOverlayH span {top:20%; font-size:14px!important; font-weight:bold!important;}
}

@media(max-width:1280px){
	.item-pagetemplatedocs {padding:0px 100px!important;}

}
@media(max-width:1230px){
	.supportcatwrap h2, .trainingwrap h2 {font-size:28px!important;}
	.docwall .supportcatwrap i	{margin-top:50px!important;}
	#user37 li, #user38 li, #user39 li, #user40 li {line-height: 110%!important; height: 30px!important;}
	.premium #merchant {padding: 0!important;}
}
@media(max-width:1160px){
	.featured .feat-temp-text {margin-top: 24px !important;}
	.premium .title {font-size: 130%;}
}

@media(max-width:1140px){
/* Search Input Resize */
	input#mod-search-searchword.inputbox {width:80%!important;}
/* Pad 300 */
	.item-pageupdatelog.pad300 {padding:0px;}
}
@media screen and (max-width: 1110px){
	.xtc-info1 .custwrap {margin-top: 42px!important;}	
	.xtc-info1 .txt2 span {margin-top: 70px!important;}
	.xtc-info1 .item {min-height: 200px!important;}
	.xtc-info1 .xtc-info-lft .txt2 {padding-right:10px!important;}
	.xtc-info1 .xtc-info-rt  .txt2  {padding-left:10px!important;}
}
@media(max-width:1090px){
	.supportcatwrap h2, .trainingwrap h2 {font-size:24px!important;}
}
@media(max-width:1080px){
	.popquest .firstcol,.popquest .centercol,.popquest .lastcol {width: 31.623931623931625%!important; margin-left: 2.527%!important; float:left!important;} 
	.popquest .firstcol, .popquest .col-4 {margin-left:0px!important;}
	
	
	#region2wrap .xtc-wrapper {padding: 70px 30px 80px!important;}
	#region4wrap .xtc-wrapper {padding: 45px 30px 80px!important;}
	#region5wrap .xtc-wrapper {padding: 45px 30px 45px !important;}
	#region8wrap .xtc-wrapper {padding: 70px 30px 0!important;}
	#user37 .module h3 span, #user38 .module h3 span.first_word, #user39 .module h3 span.first_word, #user40 .module h3 span,#right8 .module h3 span {font-size: 14px!important;}
	.featured .feat-temp-text {margin-top: 0 !important;}
	h2.feat-temp-title {line-height: 120% !important;}
	p.feat-temp-full {margin-top: -10px !important;}
	.featured a.button {margin-top: 16px !important;padding: 14px 32px !important;}
}
@media(max-width:1050px){
	.premium .items .firstcol, .premium .items .centercol, .premium .items .lastcol {width:50%!important;}
	.premium .title {font-size: 150%!important;}
}
@media(max-width:1010px){
	.docwallwrap {width:100%!important;}
	.docwall .supportcatwrap i	{margin-top:50px!important;}
	
	.pad60tp #region3wrap .xtc-wrapper {padding-top: 24px !important;}
	
	.pad60tp #region3wrap .xtc-wrapper {padding: 40px 20px !important;}
	
	.temp-cat-title {padding: 6px 0!important; text-align:center!important;width:100%!important;margin:0 auto!important;}
	.temp-cat-title a {font-size:16px!important;}
	#terms ul {padding:20px 0!important;}
	#terms ul li {width: 45% !important;margin-left: 3.5%!important;}
}
@media(max-width:1060px){
	.suckerfish ul.menu > li, .dualfish ul.menu > li {margin-right: 0px!important;}
	#header ul.menu > li > a  {padding-right: 0px!important;}
}

@media(max-width:1015px){
.item .ext img {padding:10% 30%;}
}

@media screen and (max-width: 980px){
/* Joomla Content Padding and Margins */
	.centerlarge .items-leading .span6,.centerlarge .items-leading .span3{width:100%;margin-left:0;}
	.span3.xtc-category-col.cols-4.item.column-2{margin-left:0;}
	.xtc-intro .row-fluid .span12 div:first-child + div + div{margin-left:0;}
/* Region 1 Main Slide Adjustments  */
	.slidemain {width:770px; text-align:center;}
	.slidemain img {margin-bottom:40px; display:inline-block;}
	.slidemain h1.titlefirst {font-size:64px; color:#fff; float:left; margin-top:135px;}
	.slidemain h1.titlelast  {font-size:64px; color:#fff; float:right; margin-top:135px;}
	#header ul.menu > li > a {padding-right:0!important;}
	.item-pagetemplatedocs {padding:0px 50px!important;}
	div.pull-right.article-index {margin: 0px 0px 60px 0px!important;}
}
@media screen and (max-width: 960px){
	.xtc-info-lft {width:48%!important;}
	.xtc-info-rt  {width:48%!important;}
	a.button.tdemo,a.button.tdetails {padding:12px 32px!important;}
}
@media screen and (max-width: 940px){
	
}
@media screen and (max-width: 900px){
/* Full Width Span Breakpoint */
	.row-fluid [class*="span"] {display: block; width: 100%;margin-left: 0;}
/* Image Gallery Plugin Width Adjustment */
	.imagegalleryplg img {width:33%!important;}
/* Contact Module Center */
	div.contactwrap {text-align:center;}
/* Footer Module Center */
	#footer {text-align:center;}
	.embellishment img.centerimg {max-width:85%!important;margin-left:0!important;}
	#merchant .featured {display:none;}
	.supportsearch input.search-query {text-align:center!important;}
/* Jxtc Category Blog */
	.blogblogstyle .blogitem_image {float: none !important;width: 100% !important;}
	.blogblogstyle .blogitem_text {float: none !important;width: 100% !important; margin-left: 0 !important;}
	.blogstyle.article #region3wrap .xtc-wrapper {max-width: 1200px!important;}
	.blogstyle.article #region3wrap .span10 {float: none !important;width: 100% !important;}
	.blogstyle.article #region3wrap .span2 {float: none !important;width: 100% !important;}
	.blogitem_text {margin-top:24px;}
/* Joomla Templates */
	.ImageWrapper:hover {
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}
	.ImageWrapper {
    display: block;
    overflow: visible!important;
    position: static!important;
}

	.ImageWrapper:hover .StyleSi span:nth-of-type(1) {
    bottom: 0%;
    margin: 0px 0px 0px 0px !important;
}
	.ImageWrapper .ImageOverlayH {
    background: none repeat scroll 0px 0px rgba(0, 0, 0, 0)!important;
    bottom: 0px!important;
    display: none!important;
    height: 100%!important;
    left: 0px!important;
    opacity: 0;
    position: static!important;
    right: 0px!important;
    top: 0px;
    transition: none;
    width: 100%;
    text-align: center;
}

.WhiteRounded .btn {display:none;}

.feat-temp-text {text-align:center!important;padding-top:46px!important;}
.feat-ext-text {text-align:center!important;padding-bottom:46px!important;}
	.Button .StyleSi {display:none!important;}
	.browsepageleft,.browsepageright,.templatetags {text-align:center;float:none!important;margin-bottom:6px!important;}
	.supportcatwrap h2, .trainingwrap h2 {font-size:20px!important; line-height:100%!important;}
	/* Jxtc Category Blog */
	.blogblogstyle {padding-right:0!important;}
	.blogblogstyle .blogitem_image {float: none !important;width: 100% !important;}
	.blogblogstyle .blogitem_text {float: none !important;width: 100% !important; margin-left: 0 !important;}
	.blogblogstyle div.pull-left.item-image {margin-bottom: 30px!important;}
	.blogblogstyle .blogitem_wrap {margin-bottom:45px!important;}
	.blogblogstyle .row-fluid .span6 {width: 48.6188%!important; margin-left: 2.5641%!important;}
	.blogblogstyle .row-fluid [class*="span"]:first-child {margin-left: 0px!important;}
	.blogblogstyle #region3wrap .xtc-fluidwrapper, #region3wrap .xtc-wrapper {padding:2.5% 0!important;}
	.blogblogstyle .blogitem_wrap {margin-bottom: 2.5%!important;}
	#mc_embed_signup input.email {width: 96% !important;}
	.custwrap {margin-top: 72px!important;}	
	.xtc-info1 .item {min-height:0!important;}
	.xtc-info1 .xtc-info-lft .txt2 {padding-right:10px!important;padding-left:10px!important;}
	.xtc-info1 .txt2 h4 {font-size:18px!important;height:auto!important; margin-bottom:16px!important;}
	.xtc-info1 .txt2 span {margin-top: 44px !important;}
		#region8 #user37_42 .firstcolumn, #region8 #user37_42 .centercolumn, #region8 #user37_42 .lastcolumn {width: 22.9282%!important; margin-left: 2.76243%!important;float:left!important;}
	#region8 #user37_42 .firstcolumn {margin-left:0!important;}
	
	.pad60tp #region3wrap .xtc-wrapper {padding: 40px 70px !important;}
	#cart .downloadbutton {max-width:100%!important; margin-top:6px!important;}
	
	.item .ext img {padding:10% 44.5%;}
}
@media(max-width:850px) {
	.docwall .supportcatwrap p, .docwall .trainingwrap p {display:none;}
	.docwall .supportcatwrap i	{margin-top:38px!important;}
	.docwall .supportcatwrap, .docwall .trainingwrap {height:240px!important;}
	.xtc-info .iwrap {float:none!important; margin:0 auto!important; font-size:36px!important; width:72px!important; height:72px!important;}
	.xtc-info h4, .xtc-info .txt {text-align:center;}
	.xtc-info h4 {margin: 12px auto 10px !important; }
	.xtc-info .item {min-height: 210px !important;}
	.xtc-info .iwrap.ione   i {margin: 18px 0px 0px 15px!important;}
	.xtc-info .iwrap.itwo   i {margin: 21px 0px 0px 18px !important;}
	.xtc-info .iwrap.ithree i {margin: 15px 0px 0px 18px !important;}
	.xtc-info .iwrap.ifour  i {margin: 19px 0px 0px 20px!important;}
	.xtc-info .iwrap.ifive  i {margin: 19px 0px 0px 20px !important;}
	.xtc-info .iwrap.isix   i {margin: 19px 0px 0px 17px !important;}
	.xtc-info .iwrap.iseven i {margin: 18px 0px 0px 18px!important;}
	.xtc-info .iwrap.ieight i {font-size:32px!important; margin: 21px 0px 0px 21px !important;}
}
@media(max-width:820px) {
	h1.slide, h2.slide1 {font-size: 32px !important;}
}
@media (max-width: 800px) {
/* Region Padding Adjustments  */	 
	.xtc-info1 .xtc-info-lft {float:none!important; width:100%!important;}
	.xtc-info1 .xtc-info-rt  {float:none!important; width:100%!important;}
	.xtc-info1 .custwrap {margin-top: 0!important;}	
	body.frontpage #region1wrap .xtc-wrapper {padding: 90px 20px 100px !important;}
	.module {margin: 0px 0px 20px!important;}
	#region2wrap .xtc-wrapper {padding: 60px 20px 60px!important;}
	#region4wrap .xtc-wrapper {padding: 35px 20px 60px!important;}
	#region5wrap .xtc-wrapper {padding: 35px 20px 60px !important;}
	#region8wrap .xtc-wrapper {padding: 60px 20px 20!important;}
	.supportdocs #region1wrap .xtc-wrapper {padding:60px 0 20px !important;}
	p.knowtopics, a.knowtopics {font-size: 14px !important;}
/* Region 1 Main Slide Adjustments  */	
	.slidemain {width:330px!important; text-align:center;}
	.slidemain img {margin-bottom:40px;}
	.slidemain h1.titlefirst {font-size:91px!important; float:none!important; margin:0!important}
	.slidemain h1.titlelast  {font-size:74px!important; float:none!important; margin:0!important}
	.embellishment h1 {font-size:3.4em!important;margin:35px 0 15px!important;}
	.embellishment p {font-size:18px!important; width:90%!important;}
/* Deluxe NewsPro Adjustments  */
	.articleleft, .articleright, .articleleft p, .articleright p {float:none!important;text-align:center!important;width:90%!important; margin:0 auto!important;}
	body.premium #region3wrap .xtc-wrapper, #region3wrap .xtc-fluidwrapper, #region3wrap .xtc-wrapper {padding:30px 0!important;}
	.formwrap,form#finder-search {border:0px!important;padding:0px!important;outline:0px!important;}
	DL.search-results {width:95%;}
	.search-searchword {display:none!important;}
	.search .button {margin-top:12px!important;}
	.jxtch1 {font-size:44px;}
}
@media(max-width:787px) {
	.mobiletemp_img img {width: 100%!important;}
	#merchant.item #mainwrap {display: block!important;}
}
@media (max-width: 768px) {
	body,.blogstyle.article .page-header h2 {text-align:center!important;}
	#mc_embed_signup .button {margin:0 auto!important;}
/* Joomla Category */
	.xtc-leading .span6,.xtc-leading .span3,.xtc-intro .span3{margin-left:0;float:none;width:100%;}
/* Joomla Article */
	h2.article_title a, h2.article_title {font-size:42px!important;}
	.itemJFullText {padding:0px!important;}
	.itemJFullText h2 {font-size:32px!important;}
/* Image Gallery Resize */
	.imagegalleryplg img {width:50%!important;}
	.blogblogstyle .row-fluid .span6 {width: 100%!important; margin-left: 0!important;}
	
	.slidetitle1 p {margin-top:16px!important;}
	.pad60tp #region3wrap .xtc-wrapper {padding: 40px 20px !important;}
	.premium .items .firstcol, .premium .items .centercol, .premium .items .lastcol {width:50%!important; float:left!important;}
	.premium .title {padding: 25px 100px 100px!important;}
	.item .ext img {padding:10% 44%;}
}
@media screen and (max-width: 730px){
	.xtc-info h4 {width: 60%!important;}
	#terms ul li {width: 100% !important;text-align: center !important;margin: 0px auto !important;min-height: 60px!important;}
}
@media(max-width:690px) {
	.supportcatwrap h2, .trainingwrap h2 {font-size:32px!important; line-height:100%!important;}
	.docwall .col-1, .docwall .col-2, .docwall .col-3 {width: 100%!important; margin-left: 0!important; float:none!important;}
	.docwall .supportcatwrap, .docwall .trainingwrap {height:auto!important; padding:30px 0!important; margin-bottom:1.5%!important;}
	.docwall .supportcatwrap i	{margin-top:2px!important;}
	.docwall .supportcatwrap p, .docwall .trainingwrap p {display:block!important;}
	.xtc-info {padding: 0 40px!important;}
	.xtc-info .xtc-info-lft {float:none!important; width:100%!important;}
	.xtc-info .xtc-info-rt  {float:none!important; width:100%!important;}
	.xtc-info .item {min-height:1px!important;}
	.xtc-info h4, .xtc-info .txt {text-align:left!important;}
	.xtc-info h4  {width:100%!important; font-size:22px!important;line-height:40px!important; margin:0 0 14px 0!important;}
	.xtc-info .item {margin-bottom:30px!important; text-align:left!important; min-height: 110px!important;}
	.xtc-info .iwrap{float:left!important; font-size:18px!important; line-height:100%!important; width:36px!important; height:36px!important;  margin:2px 14px 0 0!important;}
	.xtc-info .iwrap.ione i   {margin: 9px 0 0 7px!important;}
	.xtc-info .iwrap.itwo i   {margin: 10px 0 0 9px!important;}
	.xtc-info .iwrap.ithree i {margin: 7px 0 0 9.5px!important;}
	.xtc-info .iwrap.ifour i  {margin: 9px 0 0 11px!important;}
	.xtc-info .iwrap.ifive i  {margin: 9px 0 0 11px!important;}
	.xtc-info .iwrap.isix i   {margin: 9px 0 0 9px!important;}
	.xtc-info .iwrap.iseven i {margin: 8px 0px 0px 10px!important;}
	.xtc-info .iwrap.ieight i {margin: 11px 0px 0px 11px!important; font-size:16px!important;}
	.xtc-info1 h4 {font-size: 18px!important;}
	.xtc-info {padding: 0 20px!important;}
	.premium .title {padding: 25px 70px 100px!important;}
	.item .ext img {padding:10% 43%;}
}

@media(max-width:620px){
	#region8 #user37_42 .firstcolumn, #region8 #user37_42 .centercolumn, #region8 #user37_42 .lastcolumn {width: 48.717948717948715%!important;margin-left: 2.564102564102564%!important;}
	#region8 #user37_42 .column-1, #region8 #user37_42 .column-3 {margin-left:0!important;}
	#user37 li, #user38 li, #user39 li, #user40 li {line-height: 110% !important;height: auto !important;border-bottom: 1px solid rgba(255,255,255,0.075);margin-bottom: 15px !important;  padding-bottom: 15px !important;}
/* Joomla Category Blog Pagination Hide */
	.pagination-start,.pagination-end,.pagination-prev,.pagination-next {display:none!important;}
/* Global Component H1,H2,H3,H4,H5,H6 Resize */
	
	body.premium #region3wrap .xtc-wrapper, #region3wrap .xtc-fluidwrapper, #region3wrap .xtc-wrapper {padding:15px 0!important;}
	.slidemain img {margin-bottom:30px; width:200px!important; height:200px!important;}
	.slidemain h1.titlefirst {font-size:64px!important;}
	.slidemain h1.titlelast  {font-size:52px!important;}
	.bottomlogo img {width:200px!important; height:200px!important;}
	.supportdocs #region1wrap .module {margin: 0 0 32px!important;}
	.item .ext img {padding:10% 41.5%;}
}
@media(max-width:560px){
	.popquest .firstcol,.popquest .centercol,.popquest .lastcol {width: 48.717948717948715%!important;} 
	.popquest .firstcol, .popquest .col-3, .popquest .col-5  {margin-left:0px!important;}
	.popquest .col-4 {margin-left: 2.527%!important;}
	.popquest .supportcatwrap {margin-bottom:5.5%!important;}
	#mc_embed_signup input.email {width: 94% !important;}
	.slidetitle1 p, .xtc-info1 .txt2 h4 {font-size:14px!important;}
	.xtc-info {padding: 0!important;}
	body.frontpage .module {margin: 0!important;}
	body.frontpage #region8 .module {margin-bottom: 30px!important;}
	.premium .items .firstcol, .premium .items .centercol, .premium .items .lastcol {width:100%!important; float:none!important;}
}
@media(max-width:510px){
	h1.slide, h2.slide1 {font-size: 38px !important; margin-bottom: 8px!important;}
	.slidetext p {font-size: 18px!important;}
	.featured a.button {margin-top:0!important;}
	.slidetext {margin: 20px 0px!important;}
	.slidetitle1 p {margin-top: 0 !important;}
	.modulecontent p {line-height: 144% !important;}
	a.button.tdemo,a.button.tdetails {font-size: 14px;font-weight: bold !important;}
	.item .ext img {padding:10% 41%;}
}
@media(max-width:480px){
/* Joomla Content Print & Email Button Adjustments */
	.cat-item div.action {position:relative!important;right:0px!important;bottom:0px;top:24px;}
/* Custom HTML Inset Padding Adjustment */
	.constrainmod {padding: 0 6px!important;}
/* Joomla Content Navigation Padding and Margin Adjustments */
	div.itemNavigation {margin:0px!important;padding:0px!important;}
	.span12 .itemNav_pre,.span11 .itemNav_pre,.span10 .itemNav_pre, .span9 .itemNav_pre,.span8 .itemNav_pre,.span7 .itemNav_pre,.span6 .itemNav_pre,.span5 .itemNav_pre,.span4 .itemNav_pre,.span3 .itemNav_pre,.span2 .itemNav_pre,.span1 .itemNav_pre,	.span12 .itemNav_next,.span11 .itemNav_next,.span10 .itemNav_next, .span9 .itemNav_next,.span8 .itemNav_next,.span7 .itemNav_next,.span6 .itemNav_next,.span5 .itemNav_next,.span4 .itemNav_next,.span3 .itemNav_next,.span2 .itemNav_next,.span1 .itemNav_next {margin-left:0px!important;padding-right:0px;padding-left:0px;}
	.prevnext_style {margin-bottom:72px;}
/* Joomla Page Title Font Resize */
	h1.pagetitle span {font-size:34px!important;}
	#browsepageright, #browsepageright .merchanttag_on, #browsepageright .merchanttag_off {font-size:12px!important;}
	.supportdocs #region1wrap .xtc-wrapper {padding:40px 0 12px !important;}
	.jxtch1 {font-size:36px!important;}
	.supportsearch input.search-query {font-size: 16px !important; padding:14px!important;}
	.supportdocs #region1wrap .module {margin: 0 0 24px!important;}
/* Region 1 Main Slide Adjustments  */
	#region1wrap .xtc-fluidwrapper {padding:96px 0 !important;}	
	.slidemain {width:280px!important; text-align:center;}
	.slidemain img {margin-bottom:30px;}
	.embellishment h1 {font-size:3.0em!important;margin:35px 0 15px!important;}
	.embellishment p {font-size:16px!important; width:90%!important;}
/* Deluxe NewsPro Adjustments  */
	.articleright p, .articleleft p {font-size:16px!important;}	
	.articleright h2, .articleleft h2 {font-size:36px!important;margin-bottom:15px!important;}	
	.imagegalleryplg img {width:100%!important;}
	.btm_contactwrap h2 {font-size:34px!important;}
	.item-pagetemplatedocs {padding:0px 30px!important;}
	.custwrap {float:left; margin-top: 10px !important; text-align:left!important;}
	.xtc-info1 .txt2 span {margin: 58px 0 0 42px !important;text-align:left!important;}	
	.xtc-info1 .txt2 h4 {text-align: center;}
	.thinline {display:none;}
	.xtc-info1 .txt2 p {float:none!important; text-align:center!important;}
	.custwrap {float:none!important;}
	.xtc-info1 .txt2 span {margin: 0 !important;text-align: center !important;}
	.slidetext p {font-size: 16px !important;}
	#region8 #user37_42 .firstcolumn, #region8 #user37_42 .centercolumn, #region8 #user37_42 .lastcolumn {display:none;}
	#region8wrap .xtc-wrapper {padding-top: 20px!important;}
	.item .ext img {padding:10% 40.5%;}
}
@media(max-width:440px){
	div.login-fields {margin-bottom: 0!important;}
	.login button.button {margin-top:10px!important;}
	.login label {margin-bottom: 12px!important;}
	.formwrap ul li {list-style:none!important; text-align:center!important;}
	.xtc-info .iwrap {float:none!important; margin:0 auto!important; font-size:36px!important; width:72px!important; height:72px!important;}
	.xtc-info h4, .xtc-info .txt {text-align:center!important;}
	.xtc-info h4 {margin: 12px auto 10px !important; line-height:133%!important;}
	.xtc-info .item {min-height: 1px !important;margin-bottom: 20px !important;}
	#region2 {padding:30px 15px!important;}
	.xtc-info .iwrap.ione   i {margin: 18px 0px 0px 15px!important;}
	.xtc-info .iwrap.itwo   i {margin: 21px 0px 0px 18px !important;}
	.xtc-info .iwrap.ithree i {margin: 14px 0px 0px 18px !important;}
	.xtc-info .iwrap.ifour  i {margin: 19px 0px 0px 20px!important;}
	.xtc-info .iwrap.ifive  i {margin: 19px 0px 0px 20px !important;}
	.xtc-info .iwrap.isix   i {margin: 18px 0px 0px 18px!important;}
	.xtc-info .iwrap.iseven i {margin: 17px 0px 0px 18px !important;}
	.xtc-info .iwrap.ieight i {font-size:32px!important; margin: 21px 0px 0px 21px !important;}
	#region2wrap .xtc-wrapper {padding-left:12px !important; padding-right:12px !important;}
	#region4wrap .xtc-wrapper {padding-left:12px !important; padding-right:12px !important;}
	#region5wrap .xtc-wrapper {padding-left:12px !important; padding-right:12px !important;}
	#region8wrap .xtc-wrapper {padding-left:12px !important; padding-right:12px !important;}
	.item .ext img {padding:10% 40%;}
}
@media(max-width:420px){
/* Joomla Article Title Adjustment */
	.jcatHeader h2 {font-size:22px!important;}
/* Joomla Article */
	h2.article_title a, h2.article_title {font-size:26px!important;}
	.itemJFullText {padding:0px!important;}
	.itemJFullText h2 {font-size:22px!important;}
/* Joomla Templates */
	.temp-cat-title a {font-size:18px;font-weight:100;}
	#mc_embed_signup input.email {width: 92% !important;}
	h1.slide, h2.slide1 {font-size: 34px !important;}
	.slidewrap1 {padding-bottom: 0px !important;margin: 0px auto -10px !important;}
	.premium .hdr {font-size: 32px;margin: 30px 0px 20px;}
	input#tpl_search {width:200px;}
	.item .ext img {padding:10% 39%;}
}
@media(max-width:370px){
.btn.btn-info.demobutton,.btn.btn-warning.docsbutton {width:90%;}
}
@media(max-width:360px){
	h1.slide, h2.slide1 {font-size: 30px !important;}
	#jxtcwall767 span.symbol {font-size: 3em!important;}
	.item .ext img {padding:10% 35%;}
}
@media(max-width:330px){
	.pull-right {float:none!important;margin-bottom:24px;}
}
@media(max-width:320px){
/* Joomla Content Pagination Font Resize & Padding & Border Adjustments */
	div.pagination ul li {padding:0 4px 0 0;}
/* Breadcrumbs Title Removal */
	.showHere {display:none;}
/* Global Component H1,H2,H3,H4,H5,H6 Resize */
	
}

@media(max-width: 1000px ){
#menu .xtcdefaultmenu  {display:none;} #menu .mobilebtn {display:block!important;position:absolute;width:25px;} #menuwrap {margin-right:12px!important;} .mobilebtn select {display:block!important;background:none!important;border:none!important;font-size:16px;height:30px;width:15px; opacity:0;} SELECT.menu.suckerfish.xtcmobilemenu,SELECT.menu.dualfish.xtcmobilemenu {display:block!important;} body.sticky {margin-top:185px!important;} body.sticky #header {padding: 5px 15px !important;} #menuwrap {margin:10px 18px 0 0 !important;}
}
@media(max-width: 1000px ){.mobileshow {display:block!important;}}
@media(max-width: 1000px ){.mobilehide {display:none!important;margin:0px!important;padding:0px!important;height:0px!important;}}

.item-pagesupportdocs h2 {font-size:24px;}


